.sidenav {
	height: 100vh;
	width: 0;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	transition: 0.5s;
	overflow: hidden;
	overflow-y: hidden;
	display: flex;
	flex-direction:row;
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,249,249,0.00) 51.82%,rgba(255,249,249,0.00) 53.37%,rgba(17,17,17,1.00) 53.37%);
	background-image: -moz-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,249,249,0.00) 51.82%,rgba(255,249,249,0.00) 53.37%,rgba(17,17,17,1.00) 53.37%);
	background-image: -o-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,249,249,0.00) 51.82%,rgba(255,249,249,0.00) 53.37%,rgba(17,17,17,1.00) 53.37%);
	background-image: linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,249,249,0.00) 51.82%,rgba(255,249,249,0.00) 53.37%,rgba(17,17,17,1.00) 53.37%);
	
}


.sidenav2 {
	width: 145px;
	height: 100vh;
	background-color: #111;
	position: relative;
	order: 1;
	-webkit-box-shadow: 4px 0 19px -2px;
	box-shadow: 4px 0 19px -2px;
	overflow-y:hidden;
	display: flex;
	flex-direction: column;
}





.sidenav_box_01,
.sidenav_box_02,
.sidenav_box_03,
.sidenav_box_04,
.sidenav_box_05,
.sidenav_box_06,
.sidenav_box_07,
.sidenav_box_08 {
	
	width: 100%;
	height: 12.5%;
	
	
	
	
}

.sidenav3{
	max-height:100%;
	min-height: 100vh;
	width: 105px;
	overflow-y:hidden;
	margin-left: 21px;
	position: relative;
	top: 0;
	margin-top: 0;
	order: 2;
 }
.menu_close_X {
	width: 50px;
	height: 50px;
	background: #00bbf0;
	-webkit-box-shadow: 1px 0 23px -1px #000000;
	box-shadow: 1px 0 23px -1px #000000;
	padding-top: 3px;
	padding-right: 4px;
	padding-left: 14px;
	padding-bottom: 4px;
	border-radius: 104px;
	position: absolute;
	right: 18px;
    top:50%;
}



.sidenav a {
	width: 80%;
	margin-top: 7px;
	margin-right: auto;
	margin-left: 12px;
	margin-bottom: auto;
	text-decoration: none;
	font-size: 18px;
	color: #818181;
	display: block;
	transition: 0.3s;
	margin-top: 7px;
	padding-top: 3px;
}

.sidenav a:hover {
    color: #fff;
	
}




.sidenav .closebtn {
	position: absolute;
	top: 0;
	font-size: 36px;
	width: 100%;
	margin: auto;
	padding: auto;
}

.closebtn {
	align-items: center;
	height: 100vh;
	align-content: center;
	
}


.closebtn p {
	font-family: "Roboto", sans-serif;
	font-size: 20px;
	float: left;
	margin-left: 20px;
	margin-top: 11px;
	padding-right: 19px;
}

.hamburger_menu {
	font-family: "Roboto", sans-serif;
	width:40%;
	color: white;
	height: 60px;
	right: 0px;
	float: left;
	left: 0px;
	padding-top: 17px;
	padding-left: 20px;
	position: fixed;
	z-index: 10;
	
}

.header {
	background: #fff;
	width: 100%;
	height: 60px;
	position: fixed;
    z-index: 5;

}
.logo_header {
	width: 218px;
	height: 60px;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	margin-top: 0px;
	margin-right: 0px;
}


.side_menu_logo {
	background: #fff;
	width: 100%;
	height:100%;
	margin: auto;
}

.sidenav_title {
	font-family: "Roboto", sans-serif;
	width: 100%;
	color: #fff;
	font-size:10px;
	padding: auto;
	background: #000;
}
.sidenav_title  h {
	
	padding-left: 1px;
	padding-right: 1px;
	background: #fff;
	color: #000; 
}

.sidenav_link {
	width: 100%;
	height: 90%;
	border-bottom: thin solid #FFFFFF;
	margin: auto;
	display: block;
	padding: 2px;
}

.sidenav_link_other {
	width: 110px;
	height: auto;
	border-bottom: thin solid #FFFFFF;
	margin: auto;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-top: 10px;
}

.sidenav_svg {
	width: auto;
	height: 50%;
	background-size: contain;
	margin:auto;
	padding: auto;
}



.sidenav_svg object {
	
    width: 50%;
	height: auto;
	background-size: contain;
	left: 50%;
	transform: translateX(-50%);
	position: relative;
	
}


.sidenav_svg_logo {
	background-image: url( ../Pages/Prices/Prices/main_logo_black.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 65%;
	height: 86%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: relative;
	border: solid thin black;
}


.sidenav_link_title {
	text-align: center;
	margin-top: 5px;
}



.sidenav_sb_logo {
	
	width: auto;
	height: auto;
    background-size: cover;	
}

.sidenav_SB_txt {
	font-family: "Roboto", sans-serif;
	padding: auto;
	font-size:10px;
	color: #fff;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 3px;

	
	
}

::-webkit-scrollbar { 
    display: none; 
}

::-ms-scrollbar { 
    display: none; 
}



a.svg {
  position: relative;
  display: inline-block; 
}
a.svg:after {
  content: ""; 
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
}

 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

	
.hamburger_menu {
	font-family: "Roboto", sans-serif;
	background: black;
	width: 120px;
	color: white;
	height: 60px;
	right: 0px;
	float: left;
}

.sidenav {

	overflow:scroll;
    overflow-x:hidden;

}
	
}




@media screen and (max-height: 800px) {



	.sidenav_link {
		
		
		
	}

	.sidenav_svg {
		
		width: 70%;
		
		
	}
	
}



@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}








